Oracle Retail Xstore Point of Service CVE-2018-3126 Remote Security Vulnerability

Bugtraq ID: 105596
Class: Unknown
CVE: CVE-2018-3126
Remote: Yes
Local: No
Published: Oct 16 2018 12:00AM
Updated: Oct 16 2018 12:00AM
Credit: Oracle
Vulnerable: Oracle Retail Xstore Point of Service 17.0.2
Oracle Retail Xstore Point of Service 16.0.4
Oracle Retail Xstore Point of Service 15.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus